#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = Taille de la fen\u00eatre
#@EN@ Window Location
d02 = Emplacement de la fen\u00eatre
#@EN@ MIME-types Configuration File Location
d03 = Emplacement des fichiers de configuration de type MIME
#@EN@ Default Domain
d04 = Domaine par d\u00e9faut
#@EN@ Default Windows Domain/Workgroup
d05 = Domaine/groupe de travail Windows par d\u00e9faut
#@EN@ Default WINS/DNS Server
d06 = Serveur WINS/DNS par d\u00e9faut
#@EN@ Allow Access to Windows Hosts
d07 = Autoriser l'acc\u00e8s aux h\u00f4tes Windows
#@EN@ Allow Access to FTP Hosts
d08 = Autoriser l'acc\u00e8s aux h\u00f4tes FTP
#@EN@ Allow Access to NFS Hosts
d09 = Autoriser l'acc\u00e8s aux h\u00f4tes NFS
#@EN@ Allow Access to Netware Hosts
d10 = Autoriser l'acc\u00e8s aux h\u00f4tes Netware
#@EN@ Host Detection Order
d11 = Ordre de d\u00e9tection des h\u00f4tes
#@EN@ OS Character Set
d12 = Jeu de caract\u00e8res du syst\u00e8me d'exploitation
#@EN@ Common Hosts
d13 = H\u00f4tes communs
#@EN@ Allowed Hosts
d14 = H\u00f4tes autoris\u00e9s
#@EN@ Denied Hosts
d15  = H\u00f4tes refus\u00e9s
#@EN@ Allow File/Folder Deletion
d16 = Autoriser la suppression de fichiers/dossiers
#@EN@ Allow File Rename
d17 = Autoriser le changement de nom des fichiers
#@EN@ Allow File Upload
d18 = Autoriser le t\u00e9l\u00e9chargement de fichiers
#@EN@ Allow File/Folder Download
d19 = Autoriser le t\u00e9l\u00e9chargement de fichiers/dossiers
#@EN@ Allow File Search
d20 = Autoriser la recherche de fichiers
#@EN@ Allow File Mail
d21 = Autoriser l'envoi de fichiers
#@EN@ Allow File Compression
d22 = Autoriser la compression de fichiers
#@EN@ Allow Changing User Id
d23 = Autoriser le changement d'ID utilisateur
#@EN@ Allow Changing Microsoft Windows Domains
d24 = Autoriser le changement des domaines Microsoft Windows
#@EN@ Temporary Directory Location
d25 = Emplacement du r\u00e9pertoire temporaire
#@EN@ File Upload Limit (MB)
d26 = Limite de t\u00e9l\u00e9chargement de fichiers (Mo)
#@EN@ Search Directories Limit
d27 = Limite des r\u00e9pertoires de recherche
#@EN@ Default Compression Type
d28 = Type de compression par d\u00e9faut
#@EN@ Default Compression Level
d29 = Niveau de compression par d\u00e9faut

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = Autoriser l'utilisation de NetFile

#@EN@ SRA Configuration
srap.configuration=Configuration de SRAP

